<?php
	session_start();
	require($_SERVER['DOCUMENT_ROOT'].'/'.'shine/configuracion/'.'config.php');
	include_once($_SERVER['DOCUMENT_ROOT'].'/shine/model/lider.php');
	$objLider = new lider();
	$reg = $objLider->MET_fillTable($_SESSION['num_identificacion']) ;
//	print_r($reg);
 $header = '
        <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
        <html xmlns="http://www.w3.org/1999/xhtml">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <style type="text/css">
            table{
                width:100%;
                border: 1px solid #CCC;
                cellspacing:0;
                cellpadding:0;
                rules:all;
            }
            body { 
                font: 100%/1.4 "Arimo", sans-serif;
                font-family: "Arimo", sans-serif;	 
            }
            .header_consulta{
                font-weight:bold;
                text-align:center;
                vertical-align:middle;
                background-color:#CCC;
                width:100%;
            }
            .filapar_consulta{
                font-weight:normal;
                text-align:left;
                vertical-align:middle;
                background-color:#FFF;
            }
            .filaimpar_consulta{
                font-weight:normal;
                text-align:left;
                vertical-align:middle;
                background-color:#CCC;
            }
        </style>
        <title>Consulta</title>
        </head>
        <body>
        <center>
        <table>
		
		<tr><td colspan="5" align="center"><img width="300px" src="'.$CONF_logo.'"></td></tr>
		
		<tr>
		<td colspan="5" align="center"><h2>Reporte de lideres</h2></td>
		</tr>
		<tr><td colspan="5" align="left">Fecha: '.date("d").'-'.date("m").'-'.date("Y").'</td></tr>
		<tr><td colspan="5" align="left">Cliente: '.$_SESSION['num_identificacion'].' - '.$_SESSION['razon_social'].'</td></tr>
        
		<tr class="header_consulta" >
        ';
	
	echo $header;       
    echo '<td>CODIGO</td>';
	echo '<td>NOMBRE</td>';
	echo '<td>DIRECCION</td>';
	echo '<td>CELULAR</td>';
	echo '<td>CONVENCIONAL</td>';
	echo '</tr>';
	echo $reg;
	echo '</table></body></html>';
	?>